Subject: Re: [RFC PATCH 06/19] powerpc: gamecube/wii: introduce GAMECUBE_COMMON

From: Arnd Bergmann <[email-masked]>
Date: Tue, 24 Nov 2009 23:33:27 +0100

On Tuesday 24 November 2009, Segher Boessenkool wrote:
> > This option should be used only for options applicable to both the  
> > GAMECUBE and WII, i.e. basically those options in the WII which  
> > where "inherited" from the GAMECUBE to make it retro-compatible.
> >
> > If GAMECUBE_COMMON is unacceptable, maybe GAMECUBE_LEGACY or  
> > GAMECUBE_COMPAT?
> 
> Maybe it's best to write GAMECUBE || WII in the places that use it,  
> then?

Or just use CONFIG_NINTENDO? If we ever want to port to a future
Nintendo system that is not compatible, we can still change it.

	Arnd <><